* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}

.about{
    padding-top: 173px ;
    padding-bottom: 173px;

}

.container_info{
    width: 1170px;
    margin: 0 auto 0 auto;
    display: flex;
}

.video_block{
    width: calc(100%/ 12 * 7);
}

.text_block{
    width: calc(100%/ 12 * 5);

}

.video{
    width: 570px;
height: 528px;
}

.about_text{
    font-family: Oswald, Arial, Helvetica, sans-serif ;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    padding: 0px 14px 0px 14px;
    background-color: rgba(245, 166, 35, 0.2);
    border-radius: 3px;
    margin-bottom: 40px;

}

.history_text{
    font-family: Oswald, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 56px;
    line-height: 64px;
    margin-bottom: 25px;
}

.description_text{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.5);
    margin-bottom: 25px;

}

.founder{
    font-family: Oswald, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 32px;
margin-left: 20px;

}

.founder2{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    margin-left: 20px;
}

.footer_flex{
    display: flex;
    align-items: flex-end;
}

